This is a note to let you know we have examined Sage RTU firmware and found it does not use the Open SSL v1.01-1.01f which does contain the bug.

 

Further we have tested our firmware with latest Nessus add-on to validate the Sage RTU firmware is not vulnerable to this bug.